@import url('https://fonts.googleapis.com/css?family=Roboto');/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */html{color:#222;font-size:1em;line-height:1.4}
::-moz-selection{background:#b3d4fc;text-shadow:none}
::selection{background:#b3d4fc;text-shadow:none}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
audio,canvas,iframe,img,svg,video{vertical-align:middle}
fieldset{border:0;margin:0;padding:0}
textarea{resize:vertical}
.browserupgrade{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}
*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0}
html,body{min-height:100%;margin:0;padding:0;font-size:16px;font-family:'Poppins',sans-serif;font-weight:300}
.h1,h1,.h2,h2,.h4,h4,.h5,h5,.h6,h6{color:#fff}
.top-content .h1,.top-content h1,.top-content .h2,.top-content h2,.top-content .h3,.top-content h3,.top-content .h4,.top-content h4,.top-content .h5,.top-content h5,.top-content .h6,.top-content h6{color:#662d91}
.h3,h3{font-size:36px;margin-bottom:40px}
.h2,h2{font-size:60px}
.h4,h4{font-size:18px}
.top-content .content-title .h1,.top-content .content-title h1,.top-content .content-title .h2,.top-content .content-title h2{color:#fff}
ul{list-style-type:none;margin-left:40px}
ul li:before{content:'\f105';font-family:'FontAwesome';float:left;margin-left:-14px;color:#662d91}
ul li{margin-bottom:30px}
ul li a{text-decoration:none;color:#333}
.topbar{background:rgba(102,45,145,0.9);position:absolute;z-index:5;width:100%}
.logo{margin:21px 0}
.logo img{height:75px;width:auto}
.menu{margin-top:56px}
.menu ul{list-style-type:none;margin:0}
.menu ul li{display:inline-block;position:relative;margin-bottom:0}
.menu ul li:before{content:""}
.menu ul li a{color:#fff;font-family:'Poppins',sans-serif;padding:0 22px 46px;display:block}
.menu ul li:hover a{text-decoration:none}
.menu ul li:hover{border-bottom:2px solid #fff}
.menu ul li ul{display:none;padding:0}
.menu ul li:hover ul{display:block;position:absolute;z-index:10;top:71px;background:rgba(60,60,59,0.9)}
.menu ul ul li{display:block;border-bottom:1px solid #662d91;min-width:190px}
.menu ul ul li:last-child{border:0}
.menu ul ul li a{padding:22px}
.menu ul ul li:hover{border-bottom:1px solid #fff}
.sub ul li{margin-bottom:0}
.sub ul li:before{content:""}
ul.pagination li:before{content:""}
.rev_slider p{margin-top:35px!important;display:block;text-align:center}
.rev_slider .btn{margin:35px!important;display:inline-block;max-width:none;text-align:center}
.top-content{padding:20px 32px 30px}
.services{padding:0;margin-bottom:50px}
.services .overlay{width:50%;height:400px; z-index:1}
.services .left-overlay{position:absolute;left:0;background-color:rgba(56,52,48,0.9)}
.services .right-overlay{position:absolute;right:0;background-color:rgba(102,45,145,0.9)}

.services img{
position:absolute;
right:0;
left: 0;
bottom: 0;
top:0;
width: 100%;
object-fit:cover;
}
.services section{
position:relative;   
}
.control-group label{
 font-weight: 300;   
}
.control-group input[type="text"],
.control-group textarea{
	border: 1px solid #ccc;
background: #fafafa;
height: 42px;
margin-bottom: 20px !important;
max-width: 100%;
}
.control-group input[type="radio"]{
	display: inline-block;
width: auto;
}
.services .btn,.rev_slider .btn,.design-item .btn{color:#fff;padding:16px;border:2px solid #fff;border-radius:0;margin:30px 0 40px;font-weight:bold}
.services .btn:hover,.rev_slider .btn:hover,.design-item .btn:hover{background:#fff;color:#333}
.service-item{height:400px;padding:60px 30px 30px; position:relative; z-index:3;}
.service-item p{color:#fff!important;}
.services img{ height: 400px;}
.service-item h2{text-transform:uppercase;}
.services .right-align{text-align:right}
.testimonial{padding-bottom:80px}
.testimonial .img-circle{padding-right:5px}
.testimonial .btn{color:#662d91;border:2px solid #662d91;padding:16px;border-radius:0;margin:30px 0 40px}
.testimonial .btn:hover{background:#662d91;color:#fff}
.testimonial .testimony{margin-left:50px}
.form-wrapper{background:url('../img/Lot_105_Exploration_Drive_detail.jpg') top center no-repeat;background-blend-mode:multiply;background-color:#662d91;background-size:cover;position:relative;color:#fff;padding:50px 0 20px}
.form-wrapper h3{color:#fff;font-family:'Roboto',sans-serif}
input,textarea{width:100%;max-width:540px;display:block;padding:5px;margin:15px auto;color:#333}
textarea{min-height:136px}
input[type=submit]{color:#fff;padding:16px;border:2px solid #fff;border-radius:0;background:0;margin:30px 0 40px;max-width:166px}
input[type=submit]:hover{background:#fff;color:#333}
::-webkit-input-placeholder{color:#333}
::-moz-placeholder{color:#333}
:-ms-input-placeholder{color:#333}
:-moz-placeholder{color:#333}
#map{height:580px;width:100%}
footer{background-color:#333;padding:35px 0 14px}
footer ul li{display:inline-block;margin-bottom:10px}
.footer-menu ul li:before{content:'\002F';color:#662d91;font-size:16px;font-weight:700;margin-right:20px}
.footer-menu ul li:first-child:before{content:""}
footer ul li a{color:#fff;margin-right:20px}
footer ul li:last-child a{margin-right:0}
footer ul li a:hover{color:#fff}
footer .footer-menu{margin-top:12px}
footer .footer-menu ul{margin-bottom:0}
.banner-wrapper{position:relative;text-align:center;color:#fff;min-height:682px;padding-top:300px}
.banner-wrapper:after{
	content: "";
    background-color: rgba(0,0,0,0.5);
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    position: absolute;
}
.banner-wrapper h1{
	position: relative;
    z-index: 1;
}
.banner-wrapper.design{background:url('/new_images/design.JPG') top center no-repeat;background-size:cover}
.banner-wrapper.blog{background:url('/new_images/home-bg2.jpg') top center no-repeat;background-size:cover}
.banner-wrapper.contact{background:url('/new_images/WA Fuels 2018.jpg') top center no-repeat;background-size:cover}
.banner-wrapper.develop{background:url('/new_images/fuel station cropped.jpg') top center no-repeat;background-size:cover}
.banner-wrapper.deliver{background:url('/new_images/sfg.jpg') top center no-repeat;background-size:cover}
.banner-wrapper.maintain{background:url('/new_images/WA Fuels 2018.jpg') top center no-repeat;background-size:cover}
.banner-wrapper.services{background:url('/New Photos 2018/Gap Ridge Photo.jpg') top center no-repeat;background-size:cover}
.banner-wrapper.difference{background:url('/New Photos 2018/Gap Ridge Photo.jpg') top center no-repeat;background-size:cover}
.banner-wrapper.personnel{background:url('/new_images/home-bg2.jpg') top center no-repeat;background-size:cover}
.banner-wrapper.memberships{background:url('/new_images/WA Fuels 2018.jpg') top center no-repeat;background-size:cover}
.banner-wrapper .submenu{position:absolute;bottom:0;z-index:10;background:rgba(174,162,139,0.9);text-align:center;width:100%}
.banner-wrapper .submenu ul{list-style-type:none;margin:0 auto}
.banner-wrapper .submenu ul li{display:inline-block}
.submenu ul li a{color:#fff;padding:20px 45px;font-size:16px;display:inline-block}
.submenu ul li a:hover{text-decoration:none;background:rgba(102,45,145,0.9)}
.design-item{margin-bottom:30px;position:relative;height:850px;overflow:hidden}
.design-item.right-align{text-align:right}
.design-item.left-align{text-align:left}
.design-content-wrapper{position:absolute;top:700px;z-index:10;height:850px;padding:15px 60px;color:#fff;background:rgba(48,48,48,0.9);-webkit-transition:all .5s ease-in;-ms-transition:all .5s ease-in;-o-transition:all .5s ease-in;-moz-transition:all .5s ease-in;transition:all .5s ease-in}
.design-content-wrapper h2{font-size:30px}
.content-title{min-height:150px}
.design-details{padding:76px;background:#f4f4f4;margin-bottom:80px}
.detail-item{margin-bottom:40px}
.design-img{height:646px}
.design-icon{background:#662d91;width:110px;height:96px;margin-right:28px;display:inline-block;vertical-align:top}
.design-data{display:inline-block}
.design-data h4{color:#662d91;margin-top:28px}
.subscribe-form-wrapper{background:url(/_dev2/img/subscribe-form-bg.jpg) top center no-repeat;background-blend-mode:multiply;background-color:#662d91;position:relative;margin-bottom:40px;text-align:center}
.subscribe-form-wrapper .subscribe-form{padding:30px;color:#fff;position:relative;z-index:10}
.subscribe-form-wrapper .overlay{position:absolute;width:100%;height:100%;background:rgba(102,45,145,0.9)}
.subscribe-form-wrapper h4{font-size:30px}
.subscribe-form input[type=submit]{margin:20px auto 5px;display:block}
.topic-heading{background:#f4f4f4;margin-bottom:40px}
.topic-heading .topic-icon{background:#662d91;display:inline-block;padding:20px 18px}
.topic-heading h4{display:inline-block;font-size:30px;padding:20px 30px;color:#662d91}
.topics{padding-bottom:40px;border-bottom:3px solid #662d91;margin-bottom:40px}
img.canci{max-width:100px;display:block;margin:auto}
img.macs{max-width:190px;display:block;margin:auto}
.testimonial-section{margin-bottom:50px}
.testimonial-section h3{margin-bottom:0}
.testimonial-section h4{color:#662d91;margin-bottom:30px}
.top-content.maintain ul li{width:48%;display:inline-block;vertical-align:top;padding-right:30px}
#options{font-size:.8em;display:none}
.option-group{font-weight:bold}
.option-group,.option{background-color:#f8f8f8;border:1px solid #ddd;border-top-width:0;height:24px;margin:0 1%;padding:5px 5px 5px 8px;width:80%}
.option{cursor:pointer}
.option:hover{background-color:#662d91;color:#fff}
.has-options{margin-bottom:0!important}
form[name=catwebformform11672] input,form[name=catwebformform11672] textarea{margin:5px 0}
form[name=catwebformform11672] input[type=submit]{margin:20px auto;padding:16px 30px;color:#662d91;border:2px solid #662d91}
form[name=catwebformform11672] input[type=submit]:hover{background-color:#662d91;color:#fff}
footer .footer-row img{display:block;margin:auto}
.hidden{display:none!important}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.max740{max-width:740px}
.map{pointer-events:none}
.footer-row{display:flex;align-items:center}
.designs{margin:80px 0 45px}
.designs .row .col-md-6 .design-item:hover .design-content-wrapper{background:rgba(102,45,145,0.9);position:absolute;top:0;-webkit-transition:all .5s ease-in;-ms-transition:all .5s ease-in;-o-transition:all .5s ease-in;-moz-transition:all .5s ease-in;transition:all .5s ease-in}
.designs .row .col-md-6 .design-item:hover .design-content-wrapper .btn{background:#FFF;color:#662d91}
.top-content-product-list{margin-bottom:80px}
.mobile-btn{display:none}
@media print{*,*:before,*:after,*:first-letter ,*:first-line {background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
abbr[title]:after{content:" (" attr(title) ")"}
a[href^="#"]:after,a[href^="javascript:"]:after{content:""}
pre,blockquote{border:1px solid #999;page-break-inside:avoid}
thead{display:table-header-group}
tr,img{page-break-inside:avoid}
img{max-width:100%!important}
p,h2,h3{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
}@media(min-width:768px) and (max-width:1024px){.menu ul li a{padding:0 15px 42px}
}@media(max-width:767px){.footer-row{display:block}
.submenu{display:none}
.menu ul{display:none}
.menu ul li{display:block;text-align:center}
.testimonial .testimony{margin-left:0}
.design-details{padding:76px 15px}
.design-content-wrapper{padding:60px 15px}
.mobile-btn{display:block;font-size:24px;color:#FFF;position:absolute;top:-95px;right:15px}
.menu ul ul li{border:0}
.top-content{padding:48px 0 0 0}
.services .overlay{width:100%;height:500px}
.service-item{padding:30px;height:500px}
.img-circle img{max-width:100%}
.maintain ul li{width:100%}
.menu ul>li.selected>a{display:none!important}
.design-content-wrapper h2{font-size:16px}
.services img{display:none;}
}